id3lib 3.8.3

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

ID3_Header Member List

This is the complete list of members for ID3_Header, including all inherited members.

_changed | ID3_Header | protected
_data_size | ID3_Header | protected
_flags | ID3_Header | protected
_info | ID3_Header | protected
_spec | ID3_Header | protected
Clear() | ID3_Header | inline virtual
GetDataSize() const | ID3_Header | inline
GetSpec() const | ID3_Header | inline
ID3_Header() | ID3_Header | inline
operator=(const ID3_Header &rhs) | ID3_Header | inline
Parse(ID3_Reader &)=0 | ID3_Header | pure virtual
Render(ID3_Writer &) const =0 | ID3_Header | pure virtual
SetDataSize(size_t size) | ID3_Header | inline
SetSpec(ID3_V2Spec) | ID3_Header | virtual
Size() const =0 | ID3_Header | pure virtual
~ID3_Header() | ID3_Header | inline virtual